.markets{
    padding-top: 2.25em;
    padding-bottom: 1em;
    background-size: cover;
    background-position: 50% 50%;
}
.pageIntro.markets .row img {
    max-width: 550px;
    width: 100%;
}
.markets p.subtitle{
    width: 100%;
    margin: 0 auto 2.8em auto;
}
.marketsMainCnt .stock-img{
    max-width: 450px;
    width: 100%;
    margin-left: auto;
    display: block;
}
.markets h1{
    margin-bottom: 0.45em;
}
.plyr {
    max-width: 558px;
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.marketsMainCnt .defaultBtn {
    width: fit-content;
    padding: 0.91em 2.37em;
}
.tradingDetails:last-of-type{
    padding: 0 0 7.5em;
}
.nav.nav-tabs{
    margin-top: 7.5em;
}
p.cardDetails{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: normal;
    color: #121f3d;
}
span.greenText.percentage{
    font-size: 14px;
    font-weight: 500;
    letter-spacing: normal;
    background-color: rgba(77,174,93,0.1);
    border: solid 0.5px rgba(77, 174, 93, 0.1);
    padding: 0.3em 0.7em;
    border-radius: 22px;
    margin-left: 1.1em;
}
span.greenText.percentage img{
    margin-bottom: 2px;
}
.marketsMainCnt .card{
    border: unset;
}
.marketsMainCnt .table-card{
    padding: 3.2em 1.2em 0;
}
.marketsMainCnt p.cardDetails{
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.53px;
    color: #000;
}
.flex-cnt .marketsMainCnt p.notice{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4b5d68;
    text-align: left;
    margin-bottom: 3.55em;
}
.tradingDetails .row{
    padding: 0 2em 0 3em;
}
.table-card .main-heading{
    margin-bottom: 0.38em;
}
.table-card p.cardDetails{
    margin-bottom: 2.1em;
}
.table-card{
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
}
.table-card .forex-row{
    margin-bottom: 2.45em;
}
.table-card .forex-row p.notice{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4b5d68;
    text-align: left;
    margin-bottom: 3.55em;
}
.tradingDetails .row .crypto-trade{
    width: 100%;
    max-width: 340px;
    margin-left: auto;
    display: block;
}
.tradingDetails .cardTitle{
    text-align: left;
}
.marketsMainCnt .tradingDetails:first-of-type{
    margin-bottom: 5em;
}
.tradingDetails .card .flex-cnt p.notice{
    text-align: left;
    margin-bottom: 2.25em;
}
.tab-pane .table-responsive .table-title{
    margin-top: 1em;
    margin-bottom: 1.1em;
}
/* -------------------- media -------------------- */
@media (max-width: 1199px) {
    .main-content.container-fluid{
        padding: 0 1em;
    }
    .tradingDetails p.main-heading {
        text-align: left;
    }
}
@media (max-width: 991px) {
    .table-card .forex-row p.notice{
        text-align: center;
        margin-bottom: 1.5em;
    }
    .table-card p.cardDetails {
        margin-bottom: 1em;
    }
    .nav.nav-tabs {
        margin-top: 2.5em;
    }
    .markets {
        padding-top: 7.85em;
    }
    .marketsMainCnt .tradingDetails div p{
        text-align: center;
    }
    .marketsMainCnt .defaultBtn {
        max-width: 250px;
        width: 100%;
        margin: 0 auto 1.5em auto;
    }
    .tableCnt, .marketsMainCnt {
        padding: 1.5em 0 2.5em;
    }
    .tradingDetails .row .crypto-trade,
    .marketsMainCnt .stock-img{
        margin: 0 auto;
    }
    .tradingDetails .card .flex-cnt p.notice{
        text-align: center;
    }
}